format_version: '1.0'

repository_url: https://github.com/gammu/gammu

sequence:
  base_version:
    input_file: 'f0af2d18.zip'
    commit_sha1: f0af2d189cca464d40ea89194aba90ecf5df8712
  fix_attempt:
    - input_file: '84dd39e2.diff'
      commit_sha1: 84dd39e221512db5a0fde0d407aada94692c5a0e
    - input_file: 'cbd27173.diff'
      commit_sha1: cbd27173fb8e9ac5c0d6b4d742265813104274cd
    - input_file: '4194c592.diff'
      commit_sha1: 4194c592ef9d0a92f033706281121f67d9b31582
    - input_file: '18645c6d.diff'
      commit_sha1: 18645c6d1a17da7ebb0fc0d422573580e33bca48
    - input_file: '77ce6f17.diff'
      commit_sha1: 77ce6f17d566c6a36530dc23193c5f78fea96633
    - input_file: 'cb777ccf.diff'
      commit_sha1: cb777ccf0609d33953dfd00dcdcd45e034dac603
    - input_file: '6afc40fa.diff'
      commit_sha1: 6afc40fa2be007b1bb8aaf4823b56523c81233be
    - input_file: '1ef4efe1.diff'
      commit_sha1: 1ef4efe11facb9f4378e3a73bbd05e5d4d8eb6c8
    
  expected_fix:
    input_file: '96ed409a.diff'
    commit_sha1: 96ed409a64f94581228e31963a444a9e6a07139b

  
classification: partial fix
categories:
  - unrelated bugs

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/gammu/gammu/issues/8
